<?xml version="1.0"?>
<data>
	<element_offset offset1=" -1   0" offset2=" -1   0" offset3=" -1  -2" offset4="  0  -1" offset5="  2  -1" offset6="  1   1" />
	<element_offset offset1="  0  -2" offset2="  1  -1" offset3="  3   2" offset4="  0  -1" offset5="  0   0" offset6="  1   1" />
	<element_offset offset1="  0   0" offset2="  0  -1" offset3="  0   0" offset4="  0   0" offset5="  0   1" offset6="  0   0" />
	<element_offset offset1=" -1   0" offset2="  0   0" offset3=" -1  -2" offset4="  2  -2" offset5="  2  -2" offset6="  3   1" />
	<element_offset offset1=" -1   0" offset2=" -2  -1" offset3="  0  -2" offset4="  1  -2" offset5="  1  -1" offset6="  1   0" />
	<element_offset offset1="  0   1" offset2=" -3   1" offset3=" -3  -3" offset4="  1  -4" offset5="  2  -1" offset6="  2   0" />
	<element_offset offset1="  0   1" offset2=" -2   0" offset3=" -2  -3" offset4="  1  -4" offset5="  3  -2" offset6="  2   0" />
	<element_offset offset1=" -1   0" offset2=" -1   0" offset3=" -1  -2" offset4="  0  -2" offset5="  1  -1" offset6="  0   0" />
	<element_offset offset1=" -2   0" offset2=" -1  -1" offset3="  1  -1" offset4="  2   0" offset5="  1   1" offset6=" -1   1" />
	<element_offset offset1="  0   2" offset2=" -2   1" offset3=" -1  -1" offset4="  1  -1" offset5="  2  -1" offset6="  2   1" />
	<element_offset offset1="  0   2" offset2=" -2   1" offset3=" -1  -1" offset4="  1  -1" offset5="  1  -1" offset6="  2   2" />
	<element_offset offset1=" -1  -2" offset2="  0  -1" offset3="  1   0" offset4="  1   1" offset5=" -1   1" offset6=" -1   0" />
	<element_offset offset1=" -1   0" offset2="  0   4" offset3="  1   0" offset4="  1   1" offset5="  0   6" offset6=" -1   1" />
	<element_offset offset1=" -1   0" offset2="  0  -2" offset3="  1  -1" offset4="  1   1" offset5="  0   1" offset6=" -1   0" />
	<element_offset offset1="  0   2" offset2=" -2   1" offset3=" -4  -3" offset4="  0  -4" offset5="  4  -3" offset6="  4   0" />
	<element_offset offset1=" -1   2" offset2="  0  -2" offset3=" -1   0" offset4="  0   1" offset5="  1   1" offset6="  0   1" />
	<element_offset offset1="  0   0" offset2="  0   0" offset3="  0   1" offset4="  0   0" offset5="  0   0" offset6="  0   0" />
	<element_offset offset1=" -1   0" offset2="  0  -1" offset3="  1  -1" offset4="  1   0" offset5="  1   1" offset6="  0   1" />
	<element_offset offset1="  0   0" offset2=" -1   0" offset3=" -1  -1" offset4="  0  -1" offset5="  1  -1" offset6="  1   0" />
	<element_offset offset1="  0   0" offset2="  0   0" offset3=" -1  -3" offset4="  0  -3" offset5="  2  -2" offset6="  1   1" />
	<element_offset offset1="  0   1" offset2=" -1   0" offset3=" -1   2" offset4="  2   1" offset5="  3   1" offset6="  0   2" />
</data>